{% extends 'base.html' %}

{% block titulo %}
   Página Inicial
{% endblock titulo %}



{% block conteudo %}


<h1>Página home</h1>

<p>Seja bem-vindo(a),


{% if user.is_authenticated %}

{{ user.get_short_name.upper }} <!-- Retorna o primeiro nome(first name) -->
<!-- {{ user.first_name.upper }} -->

<p>
    <strong>Total de usuários registrados no sistema: </strong> {{ conta }}
</p>

{% else %}

amigo visitante.

{% endif %}

</p>


{% endblock conteudo%}


